@media (max-width: 47.9em) {

	h1 {font-size:48px !important;}
	h2 { font-size:32px !important;}
	.mytop1 h2 {font-size:26px !important;}
	h3 {font-size:20px !important;}
	h4 {font-size:18px !important;}
	.topsection {padding-top:30px !important;}
	.topbtn a {font-size:14px !important;}
	.topbtn .btn-primary {padding: 5px 15px !important;}
	.mytop .lightsec2 {padding-top:70px !important;}
	.fixed-bottom h3 {font-size:16px !important;}
	.fsec { margin-bottom:80px !important;}
	.testimonial {padding:20px !important;}
	.mytop1 p {font-size:14px !important;}
	.ingrow h5 {font-size:15px !Important;}



	
}

* { margin:0px; padding:0px; }
body { font-family: 'Figtree', sans-serif;}
.container { max-width: 1320px ;}
h2,h3,h4,h4, h5 .btn { font-family: 'Figtree', sans-serif;}
h1 {     font-family: 'Figtree', sans-serif; font-size:54px; font-weight:700; letter-spacing: 1px; color:#19415B;}
h3 {font-size:28px;}
h2 {font-size:42px; font-weight:700; letter-spacing: 1px; color:#19415B;}
h4 {font-size:22px;}
h6 { font-size:16px; font-weight:400;}

p {font-size:17px; line-height:28px;}


.topsection {padding-top:150px;}
.servicesection1 i {color:#fea600;}

.abovefooter {background: url(images/top-banner.jpg) no-repeat; background-size: cover; background-position:center;}




.mygallery img {border-radius:10px;}
.mytop1 i {color: #22bf51 !important;}
.mytop1 p {margin-bottom:2px;}
.formsec {padding:20px; border-radius:10px;}
.myspace {padding:60px 0px;}
.servicesec {border-radius:10px; box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.125) !important; padding:20px;}
.cta {background-color:#19415B; padding:20px 15px; border-radius:25px;}

.mytop { background: url(images/top-banner.jpg) no-repeat; background-size: cover; background-position:center;  }
.servicesection { background: url(images/backgroundimg.jpg) no-repeat; background-size: cover; background-position:center;  }
.lightsec { background-color: rgba(77,183,170,0.8);}
.lightsec1 { background-color: rgba(255,255,255,0.8);}
.aboutsec img {border-radius: 30px 5px 30px 5px ;}
.mytop .lightsec2 {padding-top:100px;}
.lightsec2 {background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));}
input.btn.btn-primary {background-color: #00acb1 !important; border-radius:10px;}
.parallaximg .darksec {padding:10px 0px;}

 a {text-decoration:none;}

.btn-primary { background-color:#87CC25; border-radius:5px; color:#fff !important;  border:none; font-weight:700; padding:10px 25px;}
.btn-primary a { color:#fff;}
.btn-primary a:hover { text-decoration:none;}
.btn-primary:hover {background-color:#00acb1;  color:#fff !important; border-radius: 10px; border:none; }

.btn-outline-light {color: #f8f9fa;  border-radius: 10px;  border:2px solid #f8f9fa; font-weight:700; padding:10px 25px;}
.btn-outline-light a {color:#fff;}
.btn-outline-light a:hover {color:#637e8b; text-decoration:none !important;}
.testimonial {
   max-width: 80%;
    margin: 40px auto;
    box-shadow: 0 3px 6px rgb(0 0 0 / 13%), 0 3px 6px rgb(0 0 0 / 25%);
    border-radius: 8px 60px 8px 60px;
    width: 100%;
    height: 100%;
    padding: 40px;	
}
.testimonial i {color:#F6B744;}

span.carousel-control-prev-icon, span.carousel-control-next-icon {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    border: 2px solid #333;
    margin: 0 5px;
    border-radius: 50%;
    padding: 10px;
	background-color:#19415B !important;
}


.fsec {background-color:#19415B; margin-bottom:60px;}

.whiteback img { margin-top:-50px;}
.maincta {background-color:#50b8cb;}
.whychoose {background-color:#efefef;}
.whiteback {min-height: 230px;}


iframe#ctm-frame-0, iframe#ctm-frame-1 {
    min-height: 370px;
}


.fixed-bottom {box-shadow: 0 0 10px rgba(0, 0, 0, .5);}



.whatsapp_float {
    position: fixed;
    margin-bottom:80px;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 28px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.whatsapp_float:hover {
    transform: scale(1.1);
    transition: 0.2s;
}

.whatsapp_icon {
    width: 35px;
    height: 35px;
}







